.none {
  display: none;
}
.modaal-close{
	position: absolute;
	right: -20px;
	top:-20px;
	background: #fff!important;
	border-radius: 50%;
	border:1px solid #0075BD!important;
}
.modaal-close:before{
	background-color: #0075BD;
}
.modaal-close:after{
	background-color: #0075BD;
}
.modaal-close:hover:before{
	background-color: #0075BD;
	opacity: .8;
}
.modaal-close:hover:after{
	background-color: #0075BD;
	opacity: .8;
}
.modaal-container{
	max-width: 520px;
	background: #E1EBF7;
	padding-bottom: 40px;
	padding-top: 0px;
}
.modaal-content-container{
	padding: 0;
	text-align: center;
}
.modal-mainttl{
	margin-bottom: 30px;
	background: #0075BD;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 1em 0;
}
.modal-mainttl .text{
	color:#fff;
	font-size: 18px;
	font-weight: bold;
}
.modal-ttl{
	color:#0075BD;
	margin-bottom: 35px;
	font-size: 20px;
	line-height: 1.5;
	text-align: center;
}
.modal02-ttl{
	margin-top: 2em;
}
.modal-img{
	margin-left: 8%;
	margin-right: 8%;
}
.modal-img img{
	width: 100%;
	height: auto;
}
.modal-btn{
	position: relative!important;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #0075BD;
	position: absolute;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	transition: all .3s ease;
}
.modal-btn .text{
	color:#fff;
	font-size: 18px;
}
.modal-btn:after{
	position: absolute;
	right:4%;
	top:50%;
	font-size: .8em;
	transform: translate(-.5em,-.5em) scaleY(1.4);
	content:"＞";
	display: inline-block;
	color:#fff;
}
.sp-br-visible{
	display: none;
}
.modal-btn:hover{
	opacity: .8;
}
.modalframe02 .modaal-container{
	max-width: 760px;
}
.modaal-wrapper{
	z-index: 10000;

}
.modaal-overlay{
	z-index: 9999;
}
@media screen and (max-width:767px){
	.modaal-content-container{
		padding: 0 0 1px;
	}
	.modal-mainttl{
		margin-bottom: 30px;
		background: #0075BD;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 1em 0;
	}
	.modal-mainttl .text{
		color:#fff;
		font-size: 18px;
		font-weight: bold;
	}
	.modal-ttl{
		color:#0075BD;
		margin-bottom: 35px;
		font-size: 20px;
		text-align: center;
	}
	.modal02-ttl{
		margin-top: 2em;
	}
	.modal-btn{
		width:calc(100% - 2em);
	}	
	.modaal-container{
		padding-bottom: 20px;
	}
	.sp-br-visible{
		display: inline;
	}
}